corda / net.corda.node.utilities / InstantColumnType

# InstantColumnType

`object InstantColumnType : ColumnType`

ColumnType for marshalling to/from database on behalf of java.time.Instant.

### Functions

nonNullValueToString | `fun nonNullValueToString(value: Any): String`
notNullValueToDB | `fun notNullValueToDB(value: Any): Any`
sqlType | `fun sqlType(): String`
valueFromDB | `fun valueFromDB(value: Any): Any`